SSDPSockArray Struct Reference
SSDP Library

## Data Fields

SOCKET | ssdpSock
int | ssdpReqSock

## Field Documentation

## ssdpReqSock

int SSDPSockArray::ssdpReqSock

socket for sending search requests and receiving search replies

## ssdpSock

SOCKET SSDPSockArray::ssdpSock

socket for incoming advertisments and search requests

The documentation for this struct was generated from the following file:

- upnp/src/ssdp/ssdp_server.c